<?php
declare(strict_types=1);

namespace App\Website\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;

final class HomeController extends AbstractController
{
    #[Route(path: '', name: 'website_home')]
    public function index(): Response
    {
        return $this->render(
            'website/home/index.html.twig');
    }

    #[Route(path: '/briefing', name: 'website_intro')]
    public function intro(): Response
    {
        return $this->render(
            'website/home/intro.html.twig');
    }

    #[Route(path: '/looking-for-help', name: 'website_help_wanted')]
    public function helpWanted(): Response
    {
        return $this->render(
            'website/home/help_wanted.html.twig');
    }
}
